/* Localized versions of Info.plist keys */

CFBundleName = "MacPuyo 2";
CFBundleShortVersionString = "MacPuyo 2 v.1.0.1";
CFBundleGetInfoString = "MacPuyo 2 version 1.0.1 © 1998 - 2003 Liquid Metal Software.";
